# Send payouts by paper check

Send payouts to your recipients by paper check with the OutboundPayments API.

Send a USD payout from your financial account to a recipient as a paper check. You can customize the check with a signature, a memo, and attachments.

For live requests, use a restricted API key with the required permissions. See [Use API keys](https://docs.stripe.com/global-payouts/send-money.md?dashboard-or-api=api#use-api-keys).

To send a paper check, provide a sender signature in the `delivery_options.paper_check.signature` parameter. The signature can be up to 30 characters.

The `delivery_options.paper_check.memo` and `delivery_options.paper_check.shipping_speed` parameters are optional, and you don’t need to set `to.payout_method` for a paper check.

> #### Recipient name limit
> 
> The legal entity name (for an individual, `given_name` + space + `surname`) of the account specified in `to.recipient` is limited to 35 characters. If it’s longer, then attempting to submit the check returns an error.

Both `delivery_options.paper_check.signature` and `delivery_options.paper_check.memo` are printed on the check.

```curl
curl -X POST https://api.stripe.com/v2/money_management/outbound_payments \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-09-30.preview" \
  --json '{
    "from": {
        "financial_account": "{{FINANCIALACCOUNTID_ID}}",
        "currency": "usd"
    },
    "to": {
        "recipient": "{{ACCOUNTIDGLOBALPAYOUTS_ID}}"
    },
    "amount": {
        "value": 1999,
        "currency": "usd"
    },
    "description": "Streamer earnings",
    "delivery_options": {
        "paper_check": {
            "signature": "Jenny Rosen",
            "memo": "Streamer earnings",
            "shipping_speed": "standard"
        }
    }
  }'
```

## Add attachments to a paper check

You can include a PDF attachment with a paper check, such as an invoice or receipt. Stripe supports PDF files only. The maximum page count depends on the shipping speed: 5 pages for standard shipping and 50 pages for priority shipping.

Upload the file with the [Files API](https://docs.stripe.com/api/files.md) and set `purpose` to `paper_check_attachment`. You must include the `Stripe-Account` header and set it to the connected account ID that owns the financial account.

```bash
curl https://files.stripe.com/v1/files \
  -u "{{SECRET_KEY}}:" \
  -H "Stripe-Account: {{CONNECTED_ACCOUNT_ID}}" \
  -F purpose=paper_check_attachment \
  -F "file=@/path/to/document.pdf"
```

Pass the returned file ID in `delivery_options.paper_check.attachment` when you create the outbound payment.

```curl
curl -X POST https://api.stripe.com/v2/money_management/outbound_payments \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-09-30.preview" \
  --json '{
    "from": {
        "financial_account": "{{FINANCIALACCOUNTID_ID}}",
        "currency": "usd"
    },
    "to": {
        "recipient": "{{ACCOUNTIDGLOBALPAYOUTS_ID}}"
    },
    "amount": {
        "value": 1999,
        "currency": "usd"
    },
    "description": "Streamer earnings",
    "delivery_options": {
        "paper_check": {
            "signature": "Jenny Rosen",
            "memo": "Streamer earnings",
            "shipping_speed": "standard",
            "attachment": "{{FILE_ID}}"
        }
    }
  }'
```
